RBC_Library<==>RBC_Library
Select Language<==>valitse kieli
Are you sure you want to unload this RBC library?<==>oletko varma, että haluat myydä tämän rbc - kirjasto?
Open<==>avaa
Materials Folder<==>materiaalien kansio
Uninstall<==>Uninstall
Update<==>päivitys
Debug Mode<==>korjaa se päälle
Progressbar:<==>Progressbar:
Select Extension File<==>valitse laajentaminen tiedosto
ERROR: Installation failed!<==>virhe: laitoksen epäonnistui!
Could not read!<==>ei osannut lukea.
Could not write!<==>ei voinut kirjoittaa.
The number of arcs can not be less than 2!<==>kaaret määrä ei voi olla pienempi kuin 2.
Check ENV<==>tarkista env
Send Error<==>lähetä virhe
Open/close Debug mode.<==>avaa ja sulje korjaa se päälle.
LanguageHandler<==>LanguageHandler
Select LanguageHandler<==>valitse languagehandler
Translate LanguageHandler<==>käännä languagehandler
RBC Translate Language<==>rbc kääntää kieli
Online Check ENV<==>online - env
Settings<==>asetukset
Setting<==>asettaminen
Install Extension<==>asentaa laajentaminen
Extensions Folder<==>laajennukset kansio
Official Extensions Folder<==>virallinen laajennukset kansio
Toolbar Setting<==>toolbar asettaminen
Command Settings<==>- asetukset
Help<==>auttaa
About Me<==>minusta
Translate Language<==>käännä kieli
Please select language<==>valitse kieli
Please select extension<==>valitkaa laajentaminen
translate<==>käännä
⇩ Click the options that the expansion plugin can modify<==>⇩ click vaihtoehtoja, joita laajentuminen plugin voi muuttaa
title<==>osasto
Close<==>lähellä
extension<==>laajennus
creator<==>luoja,
description<==>kuvaus
extension_warehouse_id<==>extension_warehouse_id
name<==>nimi
version<==>versio
exception<==>poikkeus
type<==>tyyppi
message<==>- viesti
backtrace<==>jäljittää
sketchup<==>sketchup
is_pro<==>is_pro
is_64bit<==>is_64bit
locale<==>locale
platform<==>foorumi
ruby<==>ruby
patch_level<==>patch_level
Send for RBC<==>lähetä rbc
YES<==>-
NO<==>-
OK<==>-
Cancel<==>peruuta
Abort<==>keskeyttäkää
Ruby Error Report<==>ruby virhe mietintö
Instructor<==>opettaja
Save<==>pelasta
Save to file<==>pelasta tiedosto
Yes, please restart it to take effect!<==>kyllä, ole kiltti ja aloittaa sen uudelleen voimaan.
Setup failed!<==>juoni epäonnistui.
Select language<==>valitse kieli
Close Dialog<==>lähellä dialogin
user_name<==>user_name
computer_name<==>computer_name
time<==>aika
Install Extension for Dir<==>asentaa laajentaminen)
WARNING: If you disable it, all RBC plugins will not be available.Do you have any problems? If you have any questions, ask for help from RBC. (RBC QQ Group: 208182405) are you sure you want to disable it?.<==>varoitus: jos et lamauta koko rbc plugins ei ole saatavilla. - onko sinulla ongelmia?jos sinulla on kysyttävää, kysy apua rbc.(rbc - haluan: 208182405), oletko varma, että haluat sammuttaa sen?.
RBC Settings<==>rbc - asetukset
Browser Type<==>- selain tyyppi
Send successfully. Thank you for providing error report.<==>lähetä onnistuneesti.kiitän teitä siitä, että annoitte virhe mietinnön.
Browsers below IE8 are not supported. Please upgrade your browser. It is recommended to upgrade to IE11 or upgrade the operating system to windows10.<==>selaimet alle ie8 ei tueta.pyydän päivitystä - selain.on suositeltavaa, että nykyaikaistamista ie11 tai parantaa järjestelmää windows10.
RBC Error Report<==>rbc virhe mietintö
Description<==>kuvaus
Clear Old files<==>selvästi vanhat tiedostot
Extension Manager<==>laajennus johtaja
Unload<==>purkakaa
Save failed! There is not enough authority!<==>pelasta epäonnistui!siellä ei ole tarpeeksi auktoriteettia.
Enhanced Display<==>tehostettu näyttö
Yes<==>-
No<==>-
cancel<==>peruuta
ok<==>-
Tool VUI<==>väline, vui
Length<==>pituus
Select second end<==>valitse toinen varten
Select first end<==>valitse ensin loppuun.
Tool<==>väline
Please select the plug-in and language, and then click the update update interface!<==>- valitse johto ja kieli - ja sitten klikkaat päivittää päivittää liitäntä.
Layout Scrapbooks Folder<==>ulkoasu leikekirjoja kansio
Layout Templates Folder<==>ulkoasu mallien kansio
Distance<==>etäisyys
Angle<==>kulma
Scale<==>asteikko
Toolbar<==>Toolbar
Toolbar user setting<==>toolbar käyttäjä asettaa
Select Directory<==>valitse luettelosta
RBC Check ENV<==>rbc - env
This file already exists, is it covered?<==>tämä tiedosto on jo olemassa, se on peitetty?
RBC Input Box<==>rbc input laatikko
Input Group<==>panos - ryhmä
RBC Plugins<==>RBC Plugins
Tip: After reopening Sketchup, the language changes will take effect completely.<==>vihje: sen jälkeen uudelleen sketchup, kieli muutokset tulevat voimaan täysin.
Preference<==>etuuskohtelu
Use Tip Sounds<==>use tippi -
YES|NO<==>kyllä | ei
instructor<==>opettaja
Install License<==>asentaa ajokortti
Install the license for the RBC plugin you need!<==>asentaa luvan euroopan rbc plugin tarvitset!
The MAC address of the license information is not in conformity with the machine!<==>mac - osoite, rekisterinumero tietoja ei vastaa kone!
Invalid license!<==>ei ajokorttia.
Application for registration<==>rekisteröintihakemus
Plugin Name<==>plugin nimi
User Name<==>käyttäjän nimi
Contact<==>yhteystiedot
Save License file<==>pelasta ajokortti tiedosto
No find license:<==>ei löydä lupaa:
rbc_version<==>rbc_version
License<==>ajokortti
InputBox<==>InputBox
Accept<==>hyväksyä
RBC Warning<==>rbc - varoitus
Cannot edit standard components at will!<==>voi editoida vakiokomponenttiluokitusta on!
Welcome to use: <==>tervetuloa käyttö:
Welcome to use RBC!<==>tervetuloa käyttää rbc!
This plugin provides extended support for all RBC plugins. All RBC plugins need to install the RBC extension library! (only support more than 2015 version!)email:932180146@qq.com<==>tämä plugin tarjoaa myös tukea kaikille rbc plugins.kaikki rbc plugins täytyy asentaa rbc laajentaminen kirjastoon.(ainoastaan tukea enemmän kuin 2015 versio.sähköposti: 932180146@qq.com
Parameter<==>- parametri
The value is empty!<==>arvo on tyhjä!
First install the RBC extension library, and then install other RBC plug-ins!<==>ensin asentaa rbc laajentaminen kirjasto - ja sitten asentaa muihin rbc - lisämoduuleja.
Select the plug-in and the language, then click to expand, and edit it. Save at last.<==>valitse johto ja kieltä, click laajentaa ja editoida sitä.- vihdoinkin.
Select the language, then save. Reopen Sketchup!<==>valitse kieli, säästää.uudelleen sketchup!
RBC Temp Scripts Folder<==>rbc - temp käsikirjoituksia kansio
Install Extension/License<==>laajennuksen / lupa asentaa
RBC Extension List<==>rbc - keskuksen laajentamista luettelo
Donation<==>luovutus
About me<==>minusta
RBC provides a lot of free plugins. So if you donate,we can better maintain these plugins.<==>rbc tarjoaa paljon vapaa - plugins.jos luovutat, meidän on helpompi säilyttää nämä plugins.
RBC_TempTools<==>RBC_TempTools
Register<==>rekisteri
Send the application file(xxx.info) to RBC Group(932180146@qq.com)! Then install the license file (xxx.lic).<==>lähetän hakemuksen (xxx. info) rbc - ryhmä (932180146 @ qq. com).sitten asentaa ajokortin tiedot (xxx. lic).
Install plugins<==>plugins asentaminen
success!<==>menestys!
Fail!<==>ei!
Pay<==>maksaa
Clear old files<==>selvästi vanhat tiedostot
RBC AidTools<==>RBC AidTools
RBC_AidTools<==>RBC_AidTools
Elapsed time<==>kulunut aika
Remaining<==>jäljellä olevat
show Startup Tip<==>näytä onko vihje
The plug-in has been registered!<==>että johto on rekisteröity.
Use Screen UI<==>use laajennuskortti ui
Show Startup Tip<==>näytä onko vihje
Ignore<==>huomiotta.
No has any old files!<==>ei ole mitään vanhoja kansioita.
Invalid ParComponents!<==>mitätön parcomponents!
VCB Options<==>vcb vaihtoehtoja
This version is about to expire! Please download and install the latest version!<==>tämä versio on päättymässä.- lataa ja asentaa viimeisin versio.
This version has expired! Please download and install the latest version!<==>tämä versio on päättynyt!- lataa ja asentaa viimeisin versio.
No plugin that needs to be registered!<==>- johto, joka on rekisteröitävä.
Registered<==>rekisteröity
Unregistered<==>rekisteröimätön
Free<==>vapaa
Import Language file<==>tuonti kielen tiedosto
Export Language file<==>viennin kielen tiedosto
Extension<==>laajennus
The extension was not found!<==>jatkamisesta ei löydetty.
Use Registered<==>use rekisteröity
Close Active<==>lähellä aktiivinen
Close All Contexts<==>lähes kaikissa yhteyksissä,
Unhide Other Entities<==>unhide muut yksiköt
Hide Other Entities<==>piiloon, muut yksiköt
Close Tool<==>lähellä väline
Only plugins that need to be registered will appear in the list.<==>vain ohjelmalisäkkeet, että rekisteröinti on tarpeen merkitään luetteloon.
After installing the new Sketchup plug-in, make sure that Sketchup is reopened!<==>sen jälkeen, kun asennetaan uusi sketchup ladattava, varmista, että sketchup on avattu uudelleen!
RBC Model Operation<==>rbc - mallin toiminta
Invalid ID!<==>ei henkkareita.
options<==>vaihtoehdot
Refresh Toolbars<==>toolbars virkistää
Hide Layers<==>piilota kerroksia
No find this extension!<==>ei löydä tätä laajentamista.
Select a Skp file<==>valitse skp tiedosto
RBC License<==>rbc - ajokortti
Save Error File<==>pelasta virhe, tiedosto
RBC ERROR: Installation failed!<==>rbc virhe: laitoksen epäonnistui!
Plugins Cloud<==>plugins pilvi.
Check update<==>tarkista päivitys
Install All RBC<==>asentaa kaikki rbc
Clear old files for Start-up<==>selvä, vanha tiedostoja aloittaa
Install<==>asentaa.
UnSelect All<==>unselect kaikki
Select All<==>valitse kaikki
RBC Cloud<==>rbc - pilvi.
Repair Thumbnail Display<==>korjaus mielikuvasta näyttö
Server Can not has rbz!<==>- ei ole rbz!
Failed to unzip the plugin file!<==>ei plugin) avaa tiedosto!
Open Cache Folder<==>avaa cache - kansio
Export All Plugins<==>vientiä plugins
Suggest<==>ehdotan
Ah Oh! Error!<==>- ai!virhe!
Connect<==>yhdistä
Name<==>nimi
RBC Cloud:No plug-in file was found. Please contact the administrator.<==>rbc - pilvi: ei ladattava tiedosto löytyi.ottakaa yhteyttä valvoja.
No need update!<==>ei tarvitse saattaa ajan tasalle.
Select a Image file<==>valitse kuva tiedosto
Backup All Plugins<==>kaikki plugins taustatukea.
ToolbarEdit<==>ToolbarEdit
Options<==>vaihtoehdot
Members are allowed to use it.Please log in first!<==>jäsenet voivat käyttää sitä. - sisään ensin.
Yes, please restart Sketchup to take effect!<==>kyllä, ole kiltti sketchup uudelleen voimaan.
RBC_DrawTools<==>RBC_DrawTools
RBC_PowerBar<==>RBC_PowerBar
Data Folder<==>tiedot kansiossa
Untitled<==>nimetön
Please select the location to save!<==>valitse paikka pelastaa!
Do not edit this folder.<==>ei leikata tämän kansion.
